
\documentclass{beamer}

\usepackage{setspace}
\onehalfspacing


\title{Offer Holder Day}
\subtitle{Student life at Heriot-Watt}

%\usetheme{lucid}
\begin{document}


\frame {
    \titlepage
}


\frame {
    \frametitle{Hello Everyone}
    \begin{columns}
        \begin{column}{.6\textwidth}

            Meng Software Engineering Program

            \hfill

            Jose Fernandes

            \hfill

            jcc8@hw.ac.uk

        \end{column}
        \begin{column}{.4\textwidth}
            \includegraphics[scale=0.1]{pic.jpg}
        \end{column}
    \end{columns}
}


\frame {
    \frametitle{Dissertation}

    \begin{quote}
    \centering
        \includegraphics[scale=0.15]{proj.png}
    \end{quote}

    \begin{itemize}
        \item Open-source data collection framework for sports
        \item Goal: contribute to sports data science innovation
        \item Benjamin Kenwright has been very supportive and encouraging
        \item Everyone is invited to collaborate with me, or fork the project!
    \end{itemize}
}


\frame {
    \frametitle{Why I joined?}
    \begin{itemize}
        \item High student satisfaction
        \item Spoke with friends studying at the University
        \item Research-led teaching
        \item Multiple British Computer Society accreditations
    \end{itemize}
}

\frame {
    \frametitle{My Course experience}
    \begin{itemize}
        \item Balanced and comprehensive program, everything ties in harmoniously
        \item Great emphasis on group practical projects, proposed by Industry partners
        \item Intellectually stimulating
        \item Had freedom to explore and try new things
        \item I am now confident about my future and role in society
    \end{itemize}
}

\frame {
    \frametitle{Teaching staff}
    \begin{itemize}
        \item Genuinely interested in improving students, easily approachable
        \item Fair and understanding, especially in difficult times
        \item Proactively encourage students to aim higher and take more responsibility
        \item Real references in their domains
        \item Even help you to prepare for important interviews
    \end{itemize}
}

\frame {
    \frametitle{Social life}
    \begin{itemize}
        \item Everyone is very welcoming and ready to help you out
        \item Excellent sports facilities, I have played football and it is great!
        \item Truly global institution, I have met really interesting people
        \item Despite the restrictions, I was able to create many friends
        \item ... And I will certainly keep in touch with them
    \end{itemize}
}

\frame {
    \frametitle{Working as teaching assistant}
    \begin{itemize}
        \item Has been a great personal experience, I am doing a real impact on others
        \item Supervised and marked individual/group work
        \item You learn the best when you tutor others
        \item You witness the impact you have on others
    \end{itemize}
}

\frame {
    \frametitle{The End!}

    \vspace*{\stretch{2}}
    \begin{center}
    \begin{minipage}{.6\textwidth}


    \centering
    Do you have any questions?

    \hfill

    Feel free to ask

    \end{minipage}
    \end{center}
    \vspace{\stretch{3}}

}





\end{document}

